div.related {
    background-color: #6BA81E;
    color: #DDD;
    border-radius: 5px;
}

div.related a {
    color: #FFF;
}

div.related a:hover {
    color: #EEF;
}

/*
     FILE ARCHIVED ON 00:50:05 Dec 20, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:02:16 Mar 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.734
  exclusion.robots: 0.049
  exclusion.robots.policy: 0.038
  esindex: 0.011
  cdx.remote: 13.451
  LoadShardBlock: 189.124 (3)
  PetaboxLoader3.datanode: 141.447 (4)
  PetaboxLoader3.resolve: 483.373 (3)
  load_resource: 490.727
*/